<section>
    <div class="mf-fund-return-year-chart">
        <div class="mf-fund-year-chart-headpart">
            <div class="mf-chart-legend">
                <p class="mf-chart-legend__text"><span class="mf-chart-legend-icon blue"></span>Sbi
                    Institutional Tax Saver Elss -Direct Growth</p>
                <p class="mf-chart-legend__text"><span class="mf-chart-legend-icon yellow"></span>Quant Tax
                    Saver Elss Fund -Direct Growth</p>
                <p class="mf-chart-legend__text"><span class="mf-chart-legend-icon pink"></span>Mirae Asset Tax
                    Saver Elss Fund -Direct Growth</p>
            </div>
            <div class="mf-graph__tab">
                <ul>
                    <li><a href="#" id="one_year">1yr</a></li>
                    <li><a href="#" id="three_year">3yr</a></li>
                    <li><a href="#" class="active-year" id="five_year">5yr</a></li>
                    <li><a href="#" id="max_year">Max</a></li>
                </ul>
            </div>
            <div class="chart-main">
                <canvas id="annualised_return_chart"></canvas>
            </div>
        </div>
    </div>
</section>
